.u-section-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 914px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 69px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 200;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 119px 21px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 914px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  font-weight: 200;
  margin: 128px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 91px 0 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 991px;
  }

  .u-section-1 .u-form-1 {
    width: 514px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 442px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 456px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 763px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 966px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 517px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1054px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}